@charset "utf-8";

.basic-post-gallery-car { overflow:hidden; line-height:20px;}
.basic-post-gallery-car .txt-normal { letter-spacing:0; }
.basic-post-gallery-car .txt-short { letter-spacing:-1px; padding-right:1px; }
.basic-post-gallery-car .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.basic-post-gallery-car .post-none { padding:50px 10px; text-align:center; color:#888; }
.basic-post-gallery-car .post-row { float:left; overflow:hidden; }
.basic-post-gallery-car .post-list { overflow:hidden; border:1px solid #ececec;}
.basic-post-gallery-car .post-image { position:relative; overflow:hidden; }
.basic-post-gallery-car .post-content { padding-top:10px; margin:-2px 0px; overflow:hidden; background:#f7f7f7; border-top:1px solid #ececec;}
.basic-post-gallery-car .post-subject { overflow:hidden; letter-spacing:-1px; padding-right:1px; }
.basic-post-gallery-car .post-sp { color:#ccc; margin:0px 4px; }
.basic-post-gallery-car .post-text { font-size:12px; color:#888; margin-top:4px; }
.is-pc .ko .basic-post-gallery-car .post-ko { font-size:11px; }

.basic-post-gallery-car .con_frame {width:100%; padding:0 20px 15px 20px;}
.basic-post-gallery-car .con_frame .left {float:left; width:60%; text-align:left;}
.basic-post-gallery-car .con_frame .text1 {font-size:18px; color:#df1c3e; font-weight:bold; padding-bottom:5px;}
.basic-post-gallery-car .con_frame .text2 {font-size:14px; color:#000; font-weight:bold;}

.basic-post-gallery-car .con_frame .right {float:left; width:40%; line-height:65px;}
.basic-post-gallery-car .con_frame .btn {padding:10px; background:#969696; color:#fff; font-size:16px; font-weight:bold;}
.basic-post-gallery-car .con_frame .btn:hover {background:#df1c3e;}






.basic-post-gallery-car .bg-black, i.bg-black, .badge.bg-black {background-color: rgb(0, 0, 0); color: #000;}
.basic-post-gallery-car .label-cap {
    z-index: 2;
    font-family: tahoma;
	color:#fff;
	top: -11px;
    letter-spacing: 1px;
    width: 160px;
    padding: 40px 0px 10px 30px;
    left: -80px;
    font-size: 14px;
    position: absolute;
    text-align: center;
    font-weight: bold;
    transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}